Jump to content

Warhead

Members
  • Content Count

    7
  • Joined

  • Last visited

About Warhead

  • Rank
    New Member
  1. test an other psu! the problems between the dfi nf4 and the libertys from enermax are still there! if it's the same with the other psu, get an rma for the board!
  2. no driver is needed for hotswap! @kirby smith: install the usb2 driver from gigabyte.com! the drivers from dfi make the usb2.0 to usb1.1 because of an issue with xp!
  3. its not accurate...i think... i know the problem with the expert and many cpu's with this prob, but a ultra-d with this problem is new for me:hmm:
  4. i think if you can get an dc opteron...grab it!
  5. neither my old audigy2zs, nor the x-fi makes trouble on the actual dfi's
  6. @deviance: you have to look at http://us.dfi.com.tw/Support/Download/bios..._FLAG=B&SITE=US
  7. you can take the normal ultra-d, because the expert is only better for dualcores, i think.
×
×
  • Create New...